Subject: Re: Any distributions in the works?
From: [email-masked] (Jim Pick)

12 May 1997 22:38:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="==_Exmh_-536770267P";
	micalg=pgp-md5; protocol="application/pgp-signature"
Content-Transfer-Encoding: 7bit
X-Mailer: exmh version 2.0gamma 1/27/96
Original-To: "Richardson,Anthony" <[email-masked]>
Original-Cc: "'Gnu-Win32 List'" <[email-masked]>
In-Reply-To: Your message of "Mon, 12 May 1997 12:21:00 EDT."
             <[email-masked]> 
X-Url: http://www.jimpick.com/
X-Face: Hz"C77\53<,u1}C~=DFwS#Ddj161XLl6W!3g7xjxh*P'`FF^-IYQXX$a*WC~=^8rvy"~<3z
 UeQqGo&KZe[}lJg`\+SDMGRVIUJ~P,#(=w~yYv{g9i%"k|\J|jYVvv^Bzfwo=@AddrDMO<xV_IAl`(
 TW7;|vH6Kik(,iljluXex0vrnM: SedI@lbAeNvM
Original-Sender: [email-masked]

--==_Exmh_-536770267P
Content-Type: text/plain; charset=us-ascii

> Is Gnu-Win32 mature enough for a Linux-type distribution to be feasable?
> 
> I would certainly be interested in purchasing a complete distribution   
> with
> the base tools, development system, vi, emacs, X, g77, curses, TeX,   
> groff, octave, etc. , etc., etc., if the price were right. ($20 or less).
> 
> The Linux redhat rpm tools would be a good choice for creating a   
> distribution.
> 
> Is anyone else interested?  (I'm not considering creating one myself,   
>  but thought that this might prompt others into doing the job.)
> 
> Tony Richardson

Klee Dienes and I are planning on attempting to port dpkg (from Debian 
GNU/Linux) over to Gnu-Win32 fairly soon.  It's a little too early for me to 
say whether or not we're going to have enough success with it to start a
full-blown distribution...  but we'd sure like to.

Cheers,

 - Jim

--==_Exmh_-536770267P
Content-Type: application/pgp-signature

--==_Exmh_-536770267P--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".